Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518225 - Cancel button doesn't work in alert editing
Summary: Cancel button doesn't work in alert editing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.10.0
Assignee: Milan Zázrivec
QA Contact: Dmitry Misharov
URL:
Whiteboard: testathon
Depends On:
Blocks: 1518925
TreeView+ depends on / blocked
 
Reported: 2017-11-28 13:05 UTC by Dmitry Misharov
Modified: 2018-06-21 20:20 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1518925 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:20:43 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Description Dmitry Misharov 2017-11-28 13:05:07 UTC
Description of problem:
Cancel button does nothing on the alert editing screen.

Version-Release number of selected component (if applicable):
5.9.0.11.20171127204214_e316988 

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Control/Explorer.
2. Expand Alert accordion.
3. Create some alert.
4. Open editing screen of the alert.
5. Click "Cancel" button.

Actual results:
Nothing happened, the screen doesn't change.

Expected results:
Alert details screen should be opened.

Comment 5 CFME Bot 2017-11-29 17:23:33 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/817b05c3d839740bb66de996ea4571fa68507823

commit 817b05c3d839740bb66de996ea4571fa68507823
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 29 16:24:50 2017 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Wed Nov 29 16:24:50 2017 +0100

    Fix placeholder in MiqPolicyController
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518225

 app/controllers/miq_policy_controller/alerts.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.